@font-face {
  font-family: 'MyIcomoon';
  src:  url('http://spynet.rolbb.ru/files/0016/d7/d0/56914.eot?38iu2e');
  src:  url('http://spynet.rolbb.ru/files/0016/d7/d0/56914.eot?38iu2e#iefix') format('embedded-opentype'),
    url('http://spynet.rolbb.ru/files/0016/d7/d0/49273.ttf?38iu2e') format('truetype'),
    url('http://spynet.rolbb.ru/files/0016/d7/d0/29031.woff?38iu2e') format('woff'),
    url('http://spynet.rolbb.ru/files/0016/d7/d0/22729.svg?38iu2e#MyIcomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'MyIcomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-anonymous:before {
  content: "\e900";
}
.icon-bomb:before {
  content: "\e901";
}
.icon-bow-tie:before {
  content: "\e902";
}
.icon-bullets:before {
  content: "\e903";
}
.icon-cctv:before {
  content: "\e904";
}
.icon-chemistry:before {
  content: "\e905";
}
.icon-cocktail:before {
  content: "\e906";
}
.icon-cogwheel:before {
  content: "\e907";
}
.icon-communication:before {
  content: "\e908";
}
.icon-death:before {
  content: "\e909";
}
.icon-explosion:before {
  content: "\e90a";
}
.icon-eye:before {
  content: "\e90b";
}
.icon-eye-mask:before {
  content: "\e90c";
}
.icon-fingerprint:before {
  content: "\e90d";
}
.icon-footprint:before {
  content: "\e90e";
}
.icon-footprint-1:before {
  content: "\e90f";
}
.icon-four-aces:before {
  content: "\e910";
}
.icon-gamepad:before {
  content: "\e911";
}
.icon-gas-mask:before {
  content: "\e912";
}
.icon-gloves:before {
  content: "\e913";
}
.icon-group:before {
  content: "\e914";
}
.icon-hand:before {
  content: "\e915";
}
.icon-handcuff:before {
  content: "\e916";
}
.icon-handcuffs:before {
  content: "\e917";
}
.icon-hat:before {
  content: "\e918";
}
.icon-head:before {
  content: "\e919";
}
.icon-headphones:before {
  content: "\e91a";
}
.icon-high-voltage:before {
  content: "\e91b";
}
.icon-hourglass:before {
  content: "\e91c";
}
.icon-id-card:before {
  content: "\e91d";
}
.icon-interface:before {
  content: "\e91e";
}
.icon-internet:before {
  content: "\e91f";
}
.icon-joker-card:before {
  content: "\e920";
}
.icon-key:before {
  content: "\e921";
}
.icon-locked:before {
  content: "\e922";
}
.icon-mallet:before {
  content: "\e923";
}
.icon-microphone:before {
  content: "\e924";
}
.icon-monitor:before {
  content: "\e925";
}
.icon-moustache:before {
  content: "\e926";
}
.icon-moustache-1:before {
  content: "\e927";
}
.icon-padlock:before {
  content: "\e928";
}
.icon-pair:before {
  content: "\e929";
}
.icon-pipe:before {
  content: "\e92a";
}
.icon-pistol:before {
  content: "\e92b";
}
.icon-poker-cards:before {
  content: "\e92c";
}
.icon-poker-full:before {
  content: "\e92d";
}
.icon-poker-piece:before {
  content: "\e92e";
}
.icon-police-badge-(2):before {
  content: "\e92f";
}
.icon-police-badge:before {
  content: "\e930";
}
.icon-policeman:before {
  content: "\e931";
}
.icon-prisioner:before {
  content: "\e932";
}
.icon-profile:before {
  content: "\e933";
}
.icon-radio:before {
  content: "\e934";
}
.icon-radioactive:before {
  content: "\e935";
}
.icon-rat:before {
  content: "\e936";
}
.icon-report:before {
  content: "\e937";
}
.icon-revolver:before {
  content: "\e938";
}
.icon-roadblock:before {
  content: "\e939";
}
.icon-search:before {
  content: "\e93a";
}
.icon-security-camera:before {
  content: "\e93b";
}
.icon-shape:before {
  content: "\e93c";
}
.icon-shapes:before {
  content: "\e93d";
}
.icon-shoot:before {
  content: "\e93e";
}
.icon-shooting:before {
  content: "\e93f";
}
.icon-skull:before {
  content: "\e940";
}
.icon-skull-1:before {
  content: "\e941";
}
.icon-social:before {
  content: "\e942";
}
.icon-stop:before {
  content: "\e943";
}
.icon-straight-poker:before {
  content: "\e944";
}
.icon-strategy:before {
  content: "\e945";
}
.icon-sunglasses:before {
  content: "\e946";
}
.icon-target:before {
  content: "\e947";
}
.icon-user:before {
  content: "\e948";
}
.icon-warning:before {
  content: "\e949";
}

